﻿@model ProjectUni.Models.Notes

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}
<div class="col-xs-12">
    <div class="box">
        <div class="box-body">
            <h2>Delete</h2>

            <h3>Are you sure you want to delete this?</h3>
            <div>
                <h4>Notes</h4>
                <hr />
                <dl class="dl-horizontal">
                    <dt>
                        @Html.DisplayNameFor(model => model.topics.TName)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.topics.TName)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.TNotes)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.TNotes)
                    </dd>

                </dl>

                @using (Html.BeginForm())
                {
                    @Html.AntiForgeryToken()

                    <div class="form-actions no-color">
                        <input type="submit" value="Delete" class="btn btn-default" /> |
                        @Html.ActionLink("Back to List", "Index")
                    </div>
                }
            </div>

        </div>
    </div>
</div>

